/**
 * $Id: theme.css,v 1.1.2.19 2010/03/23 03:29:25 jmburnz Exp $
 * adaptivethemes.com
 *
 * @file theme.css
 * theme.css is the file to use when building your theme. 
 * Make a copy first as a backup.
 */

/**********************************************************
 *                    HTML & Body
 **********************************************************/
html {
	height:100%;
	width:100%;
}

body {
	margin:0;
	padding:0;
	width:100;
	height:100.2%;
	font-size:16px;
	line-height:1.4;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	background:#c9d1d6 url(../../images/bg_page_gradient.png) center 35px repeat-x;

}


/* clearfix in adaptivetheme/css/base.css deaktiviert  */

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/* @font-face */

@font-face {
    font-family: 'Titillium-Light';
    src: url('../../fonts/TitilliumText22L002-webfont.eot');
    src: url('../../fonts/TitilliumText22L002-webfont.eot%3F') format('embedded-opentype'),
         url('../../fonts/TitilliumText22L002-webfont.ttf') format('truetype'),
         url('../../fonts/TitilliumText22L002-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Titillium-Regular';
    src: url('../../fonts/TitilliumText22L003-webfont.eot');
    src: url('../../fonts/TitilliumText22L003-webfont.eot%3F') format('embedded-opentype'),
         url('../../fonts/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('../../fonts/TitilliumText22L003-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Titillium-Bold';
    src: url('../../fonts/TitilliumText22L005-webfont.eot');
    src: url('../../fonts/TitilliumText22L005-webfont.eot%3F') format('embedded-opentype'),
         url('../../fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('../../fonts/TitilliumText22L005-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}





/* Admin menu */
body.admin-menu {}
body.admin-menu #container {}

/**********************************************************
 *                 HTML Elements
 **********************************************************/
h1,
h2,
h3
{
	font-family: 'Titillium-Regular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.2;
}




#main-content h2{
	font-size:35px;
	color:#333;
	line-height:1.1;
	margin:0 0 0 0;
}

#main-content .node-type-page h2,
#main-content .view-header h2,
#main-content .node-type-webform h2
{
	margin:0 0 35px 0;
}
	
.nd-region-header .field-title-long{
	font-size:150%;
	line-height:1.1;
	font-family:'Titillium-Regular', Arial, Helvetica, sans-serif;
	color:#666;
	margin:0 0 0px 0;
}

.node-type-session .nd-region-header,
.node-type-speaker .nd-region-header{
	margin:0 0 20px 0;
}

.node-type-session .nd-region-footer .field-filedownload{
	margin:20px 0 40px 0;
}

.field-filedownload .field-label-inline-first{
}

.field-filedownload .filefield-file{
	padding:5px 10px 8px 10px;
	background:#ededed;
	font-weight:bold;
	display:inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
}

.field-filedownload .filefield-file img{
	display:none;
}

.field-filedownload .filefield-file a{
	text-decoration:none;
	border-bottom:1px solid #1d7bb9;
}




.sidebar .block h2{
	font-family: 'Titillium-Regular', Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:1.2;
	margin:0 0 20px 0;
}


h3{
	font-size:15px;
}




h4 {}
h5 {}
h6 {}

p {}

strong {}
em, dfn {}
dfn {}

sup, sub {}

del {}
ins {}

blockquote {}
cite {}
q {}

address {}

ul {}
ol {}
li {}

.field-bodytext ul{
	margin:0 0 0 0px;
	padding:0;
	list-style:outside;
}

.field-bodytext li{
	margin:0 0 20px 0;
}


dl {}
dd {}
dt {}

abbr {}
acronym {}

pre, code, tt {}
p code {}
samp {}
kbd {}
var {}


/**********************************************************
 *                 Global Link Styles
 **********************************************************/
a {
	color:#1D7BB9;
}
a:link    {	color:#1D7BB9;}
a:visited {	color:#1D7BB9;}
a:hover   {}
a:active  {}
a.active  {}

/* Set global a:active and a:focus styles. */
a:active,
a:focus {}

a.extern{
	background: url(../../images/icon_ext_link.png) 2px 3px no-repeat;
	padding-left:20px;
}

#leaderboard a.extern{
	background: url(../../images/icon_ext_link.png) left -12px no-repeat;
	padding-left:20px;
}

a.xing{
	background: url(../../images/xing_18x18.png) left top no-repeat;
	padding-left:22px;
}

/**********************************************************
 *                    Body Classes
 **********************************************************/
 /* NOTE: these are not active by default; you need to 
    enable them in the Advanced theme settings. */

/* Front or not front. */
.front {}
.not-front {}

/* Is the user logged in. */
.logged-in {}
.not-logged-in {}

/* Content type body classes. */
.article-type-book  {}
.article-type-blog  {}
.article-type-forum {}
.article-type-page  {}
.article-type-poll  {}
.article-type-story {}

	
/**********************************************************
 *                  The wrapper divs
 *    Be careful how you modify these, see layout.css
 **********************************************************/

.page-background{
	background:url(../../images/bg_page_bubbles.png) center -35px no-repeat;
}


#wud-wrapper{
	background:#FFF url(../../images/white_carbon.png) 0px 0px repeat;
-webkit-box-shadow: 0px 0px 10px 0px #a8adb0;
-moz-box-shadow: 0px 0px 10px 0px #a8adb0;
box-shadow: 0px 0px 10px 0px #a8adb0; 


-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
-webkit-border-radius: 15px 15px 15px 15px;
border-radius: 15px 15px 15px 15px;


}

#wud-wrapper-inner{
	padding:0 0 40px 0;
}





#container {}

/* Column wrappers */
#columns {}
.columns-inner {}

/* Content wrappers */
#content-column {}
.content-inner {}

/* Main content wrappers*/
#main-content {
}

.front #main-content #content{
	padding:0;
}

#content {
	padding: 20px 40px 80px 40px;
}


/**********************************************************
 *                       Regions
 **********************************************************/
/* Leaderboard is a full width region at the very top of the page. */
#leaderboard {
	background:#319acd;
	height:35px;
}

#leaderboard .inner{
	width:940px;
	margin:0 auto;
}


/* Header region is embedded in the header, floated between the logo/site_name
   and the search box. */
#header-region {
	width:720px;
	float:left;
}

/* Menu Bar sits below the header and is ideal for dynamic menus 
   such as http://drupal.org/project/superfish. */
#menu-bar {

}

/* Secondary content is a full width region between the header and the
   main columns. */
#secondary-content {}

/* Tertiary content is a full width region above the footer, below the
   main content. */
#tertiary-content {
	padding: 0 40px;
}

#tertiary-content .block{
	padding:0;
}



/* Content top and bottom are above and below the main content, within the main 
   content column. Content aside floats to the right within the main central
   column, but below content top. */
#content-top {}
#content-aside {}
#content-bottom {}

/* Article aside appears only in articles (nodes). By default its placed at
   the bottom of the node.tpl.php template. */
#article-aside {}


/**********************************************************
 *                      Sidebars
 **********************************************************/
/* Target both sidebars with this low specifity selector. */
.sidebar {}

/* Target a specific sidebar. */
#sidebar-first{
	font-size:90%;
	line-height:1.5;
}

.sidebar-inner{
	padding:30px 30px 0 10px;
}

.sidebar-inner .block{}

#sidebar-last {}


/**********************************************************
 *                   Skip navigation
 **********************************************************/
/**
 * DO NOT USE display:none as this hides it from screen readers!
 */
#skip-nav {}

/* Override default pseudo class styles */
#skip-nav a:link    {}
#skip-nav a:visited {}
#skip-nav a:hover   {}
#skip-nav a:focus   {}
#skip-nav a:active  {}


/**********************************************************
 *                 Header Elements
 **********************************************************/
/* #header wraps #branding, #search-box-top and #header-blocks. */
#header {
	background:url(../../images/bg_header.png) no-repeat;
	height:140px;
	padding:30px 0 0 0;
}

/* #branding wraps #logo, #site-name and #site-slogan. */
#branding {
	float:left;
	width:240px;
	height:120px;
	padding:0;
	background:url(../../images/logo_wud_alpha.png) no-repeat 0px 25px;
	text-indent:-5000px;
}


/* Logo and Site Name wrapper. */
.logo-site-name a{
	display:block;
	width:240px;
	height:53px;
	margin-top:23px;
}

/* Logo and Site Name wrapper h1 - normally applies only the homepage. */
h1.logo-site-name  {}

/* Logo and Site Name wrapper DIV - normally applies to all internal pages,
   or where no title is set. */
div.logo-site-name {}

/* DIV/strong combo when when title is set. */
div.logo-site-name strong {}

/* By default the span is set to display:block, you can display:inline
   or float the elements to get them all on one line. */
.logo-site-name span {}

/* Logo and Site Name SPAN wrappers. */
span#logo {}
span#site-name {}

/* Override default pseudo class styles. */
#site-name a:link    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}

/* Site slogan. */
#site-slogan {}


/**********************************************************
 *    Search box, Advanced search form, Search results
 *          For the search block see blocks.css
 **********************************************************/
/**
 * Search box
 */
/* Float the serch box right. */
#search-box {}

/* Reset form element margins. */
#search-theme-form {}

/* Wrapper DIVs */
#search-theme-form > div {}
#search-theme-form #search {}
#edit-search-theme-form-1-wrapper {}

#search-theme-form label {}
#search-theme-form input {}

#search-theme-form .form-text {}
#search-theme-form .form-submit {}

/**
 * Advanced search form
 */
/* Advanced search-form id. */
#search-form {}

/* Use the child selector because the inner div has no class. */
#search-form > div {}
#search-form .container-inline {}
#search-form #edit-keys-wrapper {}

#search-form label {}
#search-form input {}
#search-form .form-item {}
#search-form .form-submit {}

/* Textfield styles. */
#search-form #edit-keys-wrapper input {}
#search-form #edit-keys-wrapper input:hover,
#search-form #edit-keys-wrapper input:focus {}

/* Advanced search fieldset. */
#search-form fieldset.search-advanced {}

/**
 * Search results
 */
/* Box styles for the results page. */
.section-search .box {}
.section-search .box-inner {}
.section-search .box-title {}

/* Style the no results messages. */
.section-search .box ul {}
.section-search .box ul li {}

/* Search results document list. */
dl.search-results {}
dl.search-results dt {}
dl.search-results dd {}
dl.search-results dd p {}
dl.search-results dd .search-snippet {}
dl.search-results dd .search-info {}

span.search-info-type {}
span.search-info-user {}
span.search-info-date {}
span.search-info-comment {}
span.search-info-upload  {}


/**********************************************************
 *               Primary & Secondary Links
 **********************************************************/
/* Primary-links div wrapper */
#menu-bar, #primary, #secondary {
clear:both;
}

#primary{
	height:100px;
}


/* Primary and Secondary menus. */
.primary-links,.secondary-links,
#block-menu-secondary-links,
#block-menu-menu-wud-other,
.footer-nav li
{
margin:0;
padding:0;
}


#block-menu-secondary-links ul,
#block-menu-menu-wud-other ul,
.footer-nav ul
{
	padding:0;
	margin:0;
}


#block-menu-menu-wud-other.block,
.footer-nav,
.copyright
{
	clear:none;
}

.footer-nav{}

#block-menu-secondary-links{
	float:right;
}


.primary-links li,.secondary-links li,
#block-menu-secondary-links li,
#block-menu-menu-wud-other li,
.footer-nav li
{
display:inline;
float:left;
list-style:none;
margin:0 0 0 0;
padding:0;
}

#block-menu-secondary-links li,
#block-menu-menu-wud-other li,
.footer-nav ul.menu li
{
	margin:0 0 0 0;
	line-height:32px;
	font-size:13px;
}

#block-menu-secondary-links li.last,
#block-menu-menu-wud-other li.last,
.footer-nav li.last
{
	margin:0 0 0 0;
}


.primary-links li a,.secondary-links li a,
#block-menu-secondary-links li a,
#block-menu-menu-wud-other li a,
.footer-nav li a
{
display:block;
white-space:nowrap;
/* padding:0 0.5em; */
}






.primary-links li.first a{
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 15px 0px 0px 0px;
border-radius: 15px 0px 0px 0px;

}


#leaderboard li{
	margin:0 10px 0 0;
}


#leaderboard li a{
	color:#c4e0ed;
	padding:0 10px;
	display:block;
	height:35px;
	text-decoration:none;
}

#leaderboard li a.active{
	background:#1d7bb9;
	color:#FFF;
}

#leaderboard li.active-trail a{}


#leaderboard li a:hover{
	color:#FFF;
}







#primary {
	padding:0;
}

/* Class on the ul */
.primary-links {}

/* Modify the margin to set tab spacings. */
.primary-links li {}
.primary-links li a {
	font-family: 'Titillium-Bold', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:60px;
	height:59px;
	padding:0 20px;
	text-decoration:none;
	color:#999;
	border-right: 1px solid #CCC;
}

/* Set pseudo class styles. */
.primary-links li a:link {}
.primary-links li a:visited {}
.primary-links li a:hover {}
.primary-links li a:focus {}
.primary-links li a:active {}

/* Primary first and last classes. */
.primary-links li.first {}
.primary-links li.last {}

/* Active trail classes. */
.primary-links li.active {}
.primary-links li.active-trail {}

#menu-bar{}

ul.primary-links{
	background:url(../../images/bg_tab_passive.png) repeat-x;
	
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 15px 15px 0px 0px;
border-radius: 15px 15px 0px 0px;
	
}

.primary-links li a.active,
.primary-links li.active-trail a,
.primary-links li.active-trail a.active,
.primary-links li a:hover
{
	background:#FFF url(../../images/white_carbon.png) 0px 0px repeat;
	color:#333;
}

/* Secondary-links div wrapper */
#secondary {}

/* Class on the ul */
.secondary-links {}

/* Modify the margin to set tab spacings. */
.secondary-links li {}
.secondary-links li a {}

/* Set pseudo class styles. */
.secondary-links li a:link {}
.secondary-links li a:visited {}
.secondary-links li a:hover {}
.secondary-links li a:focus {}
.secondary-links li a:active {}

/* Secondary first and last classes. */
.secondary-links li.first {}
.secondary-links li.last {}

/* Active trail classes. */
.secondary-links li.active {}
.secondary-links li.active-trail {}
.secondary-links li.active-trail a {}


/**********************************************************
 *                      Breadcrumb
 **********************************************************/
#breadcrumb {}
#breadcrumb a {}
#breadcrumb a:link {}
#breadcrumb a:visited {}
#breadcrumb a:hover {}
#breadcrumb a:focus {}
#breadcrumb a:active {}


/**********************************************************
 *                       Mission
 **********************************************************/
#mission {}


/**********************************************************
 *                    H1 Page Title
 **********************************************************/
h1#page-title {}


/**********************************************************
 *                     Pager 
 **********************************************************/
/* The first 2 classes provide the base pager styles. */
ul.pager    {}
ul.pager li {}

/* Theme the various states of pager links. */
ul.pager li a:link    {}
ul.pager li a:visited {}
ul.pager li a:hover   {}

/* Note: .pager-current is for the current page. */
ul.pager li.pager-item     {}
ul.pager li.first          {}
ul.pager li.last           {}
ul.pager li.pager-current  {}
ul.pager li.pager-first    {}
ul.pager li.pager-previous {}
ul.pager li.pager-next     {}
ul.pager li.pager-last     {}


/**********************************************************
 *               Footer, Footer Message
 **********************************************************/
#footer {}

#footer-region {
	padding:20px 0 20px 40px;
}

.footer-nav{
	padding:0;
}

#footer-region .footer-nav li{
	margin:0 20px 0 0;
	line-height:1;
}

.footer-nav li a{
	color:#666;
}

#footer-region a {}

#footer-message {}
#footer-message a {}


/**********************************************************
 *                 RSS Feed Icon
 **********************************************************/
#feed-icons {}
#feed-icons .feed-icon {}
#feed-icons .feed-icon img {}
#feed-icons a.feed-icon {}


/**********************************************************
 *                  Generic Content Classes
 **********************************************************/
.title {}
.submitted {}
.submitted em {}
.submitted a {}
.content {}
ul.links {}
ul.links li {}
ul.links li a {}


/**********************************************************
 *                      Articles (nodes)
 **********************************************************/
.article {}

/* Teaser title (H2). */
.article-title {}

.article-title a:link,
.article-title a:visited {}
.article-title a:hover,
.article-title a:focus,
.article-title a:active {}

/* User Picture. */
.article .user-picture {}
.article .user-picture img {}

/* Submitted */
.article .submitted {}
.article .submitted em {}
.article .submitted a {}
.article .submitted a:hover {}
.article .submitted .author {}
.article .submitted .time {}

/* Common links classes. */
.article ul.links {}
.article ul.links li {}
.article ul.links li a {}

/* Taxonomy terms. */
/* Term list */
ul.taxonomy {}
ul.taxonomy li {}
ul.taxonomy li a {}
/* With vocab headers */
ul.taxonomy li.vocab {}
.vocab-name {}
ul.vocab-list {}
ul.vocab-list li {}
ul.vocab-list li a {}

/* Style module links. */
ul.links li.node_read_more a {}
ul.links li.comment_add a {}
ul.links li.comment_comments a {}
ul.links li.comment_new_comments a {}
ul.links li.blog_usernames_blog a {}
ul.links li.print_html a {}
ul.links li.print_email a {}
ul.links li.print_pdf a {}

/* UL link first and last classes. */
.article ul.links li.first {}
.article ul.links li.last  {}

/* Workflow states. */
.article-add    {}
.article-edit   {}
.article-delete {}
.article-preview  {}
.article-sticky   {}
.article-promoted {}

/* Status. */
.article-unpublished {}

/* Theme the teaser seperatly. */
.article-teaser {}


/**********************************************************
 *                     Content types
 *              Style article types by type.
 **********************************************************/
.book-article  {}
.blog-article  {}
.forum-article {}
.page-article  {}
.poll-article  {}
.story-article {}

 /**
  * Custom Content Types
  * Replace CONTENT_TYPE with the content type
  * machine-readable name.
  */
.CONTENT_TYPE-article {}


/**********************************************************
 *                    CCK Fields
 **********************************************************/
/* Wrapper for any CCK field. */
.field {}

/* Use "datetime" when creating new CCK date fields. */
.field-type-datetime {}

/* Filefield field. */
.field-type-filefield {}

/* Node reference field. */
.field-type-nodereference {}

/* User reference field. */
.field-type-userreference {}

/* Number fields. */
.field-type-number-decimal {}
.field-type-number-float   {}
.field-type-number-integer {}

/* Text field. */
.field-type-text {}

/**
 * Specific field names.
 */
/* Underscores in field name are replaced with dashes. */
.field-field-FIELDNAME {}


/**********************************************************
 *                     Comments
 **********************************************************/
/* Comment wrapper: wraps all comments and the comment form. */
#comments {}
#comments-title {}

/* Wrapper class for each individual comment. */
.comment {}

/* Indentation */
.comment .indented {}

/* Comment Title (H3) */
.comment-title {}
.comment-title a:link,
.comment-title a:visited {}
.comment-title a:hover,
.comment-title a:focus,
.comment-title a:active {}

/* Comment id (count with pound sign, see line 28 comment.tpl.php) 
   and comment "new" notification. */
.comment-id {}
.comment-title .new {}


/* User Picture */
.comment .user-picture {}
.comment .user-picture img {}

/* Submitted */
.comment .submitted {}
.comment .submitted em {}
.comment .submitted a {}
.comment .submitted a:hover {}
.comment .submitted .author {}
.comment .submitted .time {}

/* Links */
.comment ul.links {}
.comment ul.links li {}
.comment ul.links li a {}

/* Core comment link classes. */
ul.links li.comment_reply a {}
ul.links li.comment_edit a {}
ul.links li.comment_delete a {}

/* UL link first and last classes. */
.comment ul.links li.first {}
.comment ul.links li.last  {}

/* Author */
.comment-by-anonymous   {}
.comment-by-article-author {}
.comment-by-viewer      {}

/* New */
.comment-new {}

/* Zebra */
.comment.odd  {}
.comment.even {}

/* Status */
.comment-unpublished {}

/* Themes the "Unpublished" text. */
.comment-unpublished .unpublished {}

/* Comment box wrapper on a seperate page. */
.section-comment .box {}
.section-comment .box .box-title {}

/* Comment box wrapper below content. */
#comments .box {}
#comments .box .box-title {}

/* Sytle comments by article type. */
.book-comments  {}
.blog-comments  {}
.forum-comments {}
.page-comments  {}
.poll-comments  {}
.story-comments {}


/**********************************************************
 *                       Blocks
 **********************************************************/
/**
 * Styles set for .block, .block-inner, block-title and 
 * .block-content will be inherited by all blocks.
 */
.block {}
.block-inner   {} /* Block inner div */
.block-title   {} /* h2 block title */



/**********************************************************
 *                   Sidebar blocks
 **********************************************************/
/**
 * You can target blocks in one or more regions and 
 * style them differently. 
 */
 
/* Low specifity selector to style blocks in all regions. */
.aside .block {}
.aside .block h2 {}
.aside .block-inner {}

/* Low specifity selector to style blocks in both sidebars. */
.sidebar .block {}
.sidebar .block h2 {}
.sidebar .block-inner {}

/* High specifity selectors to style blocks in one sidebar - be careful,
   these are powerful selectors! */
#sidebar-first .block {}
#sidebar-first .block h2 {}
#sidebar-first .block-inner {}

#sidebar-last .block {}
#sidebar-last .block h2 {}
#sidebar-last .block-inner {}


.spacer{
	clear:both;
	margin:0;
	padding:0;
	height:0px;
	line-height:0;
	font-size:0;
}



/* Custom blocks */

#main-content .block,
.sidebar .block
{
	padding:0;
}

.header-grafik{
	float:left;
	clear:none;
	width:560px;
	height:120px;
	padding:0;
	margin:0;
	overflow:hidden;
}

.header-grafik h1{
	font-family: 'Titillium-Bold', Arial, Helvetica, sans-serif;
	font-size:30px;
	line-height:1.1em;
	color:#4d4f50;
	padding-left:50px;
	padding-top:35px;
}

.header-grafik div.datum{
	padding:5px 0 0 50px;
	color:#319acd;
	font-size:24px;
	line-height:1;
	font-family:'Titillium-Regular',Arial, Helvetica, sans-serif;
}



.social-links-header{
	float:right;
	color:#999;
}
.social-links-header p{
	margin:0;
	padding:0;
	font-size:13px;
	display:none;
}

.social-links-header ul{
	list-style:none;
	margin:0;
	padding:0;
	padding-top:35px;
}

.social-links-header ul li{
	float:left;
	display:inline;
	margin:0;
	padding:0;
}

.social-links-header li a{
	display:block;
	width:30px;
	height:30px;
	text-indent:-5000px;
}

.social-links-header a.facebook{
	margin:0 20px 0 0;
	background:url(../../images/facebook_30.png)  no-repeat;
}

.social-links-header a.twitter{
	background:url(../../images/twitter_30.png)  no-repeat;
}


#footer .copyright{
	font-size:13px;
	float:right;
	width: 320px;
}

#footer img.gupa-logo{
	margin:-5px 10px 0 0;
	display:inline;
}


.stage{
	margin:0 0 40px 0;
	padding:0;
}

.front #main-content .buildmode-full h2{
	display:none;
}

#content-bottom{
	padding:20px 40px 80px;
}



.front .flickr-feed,
.teaser-home-leftbottom,
.twitter-feed
{
	padding:0;
}


.flickr-feed,
.teaser-home-leftbottom
{
	width:420px;
	float:left;
	clear:none;
}

.twitter-feed{
	width:420px;
	float:right;
	clear:none;
}

div.follow-widget{
	height:40px;
}


.tweets-pulled-listing{
	font-size:13px;
	line-height:1.4;
}

ul.tweets-pulled-listing{
	margin:0;
	padding:0;
}

ul.tweets-pulled-listing li{
	border-bottom: solid 1px #CCC;
	padding:10px 0;
}

.tweets-pulled-listing .tweet-time{
	text-align:right;}

div.tweets-pulled-listing .tweet-time a {
    color: #666;
		text-decoration:none;
}

div.tweets-pulled-listing a {
    color: #1D7BB9; 
}

div.tweets-pulled-listing div.tweet-divider {
    border-bottom: none;
    clear: both;
    margin: 0;
}


/* Sponsoren Liste */

.block.sponsoren h2,
.block.medienpartner h2
{
	font-size:16px;
	font-family:'Titillium-Regular', Arial, Helvetica, sans-serif;
	text-align:center;
	border-bottom:solid 1px #DDD;
	margin: 0 0 20px 0;
}

.sponsoren,
.medienpartner
{
}


.sponsor-row{
	float:left;
	margin:0 20px 20px 0;
}



/* Speakers in der Sidebar */

.sidebar .speaker-row{
	margin: 0 0 20px 0;
}


.sidebar .speaker-bild,
.sidebar .kontakt-foto
{
	float:left;
	display:inline;
	margin: 0 10px 10px 0;
}

/*

.speaker-bild img,
.kontakt-foto img,
.field-image-person img
{
	border:solid 1px #CCC;
}

#main-content .speaker-row .speaker-bild img{
	border:none;
}
*/
.sidebar .speaker-name{
	font-size:16px;
	font-weight:bold;
}

.sidebar .speaker-name a{
	color:#333;
	text-decoration:none;
}


.sidebar .speaker-company{}


/* Speakers im Main-Content */

.page-speakers .speaker-row{
	float:left;

	width:170px;
	height:200px;
	padding:15px;
	
	margin: 0 20px 20px 0;
	
	background:#FFF;
	
	border:solid 1px #DDD;
	border-right: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;


}

.page-speakers .speaker-row.last{
	margin: 0 0 10px 0;
}


.page-speakers .speaker-bild{
}

.page-speakers .speaker-name{
	margin:0 0 10px 0;
}

.page-speakers .speaker-company,
.page-speakers .speaker-city
{
	font-size:14px;
	line-height:1.2;
}


.page-speakers .speaker-city{
	font-size:14px;
	color:#999;
}




.node-type-speaker .field-image-person{
	float:left;
	display:inline;
}

.node-type-speaker .field-image-person img{
	margin:0 20px 0 0;
}

.node-type-speaker .field-ds-group-person-info{}

.node-type-speaker .field-title{}
.node-type-speaker .field-company{}
.node-type-speaker .field-city{}

.node-type-speaker .field-bodytext{}

.node-type-speaker .field-xinglink{}
.node-type-speaker .field-multiplelinks{}



/* Sessions in der Sidebar */

.sidebar .session-row{
	margin:0 0 10px 0;
	}

.sidebar .session-row.odd{
}

.sidebar .session-row.even{}

.sidebar .session-row .session-title a{
	font-weight:bold;
}


/* Sessions */

.node-type-session .field-ds-group-person-info{
	padding:20px 0 0 0;
}

/* .node-type-session .nd-region-header .field-terms, */
.field-timestart,
.field-timeend{
	display:inline;
}

.field-timestart .field-label-inline-first,
.field-timeend .field-label-inline-first
{
	font-weight:normal;
}


/* Ansprechpartner */

#main-content .view-content .kontakt-row{
	width:200px;
	height:160px;
	float:left;
	margin:0 20px 20px 0;
}

h3.bereich{
	clear:both;
	margin:20px 0;
	font-family: 'Titillium-Regular', Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:1.2;
	margin:0 0 20px 0;
}

#main-content .kontakt-row .kontakt-foto{}

#main-content .kontakt-row .kontakt-name{
	font-weight:bold;
}

#main-content .kontakt-row .kontakt-email{
	font-size:14px;
}

#main-content .kontakt-row .kontakt-telefon{
	font-size:14px;
}



/**********************************************************
 *                  Region blocks
 **********************************************************/
/* High specifity selectors to style blocks in one region. */
#leaderboard       .block {}
#header-region     .block {}
#menu-bar          .block {}
#secondary-content .block {}
#tertiary-content  .block {}
#content-top       .block {}
#content           .block {}
#content-bottom    .block {}
#footer-region     .block {}


/**********************************************************
 *                   Module blocks
 **********************************************************/
/**
 * Module Block ID's 
 * For contributed module blocks the pattern is the same,
 * i.e. #block-[module]-[delta]
 */
#block-book-0       {} /* Book navigation block   */
#block-blog-0       {} /* Recent Blog posts       */
#block-comment-0    {} /* Recent Comments block   */
#block-forum-0      {} /* Active Forum topics     */
#block-forum-1      {} /* New Forum topics        */
#block-locale-0     {} /* Language Switcher block */
#block-node-0       {} /* Syndicate block         */
#block-poll-0       {} /* Most recent poll        */
#block-profile-0    {} /* Author information      */
#block-search-0     {} /* Search form block       */
#block-statistics-0 {} /* Popular content         */
#block-system-0     {} /* Powered by Drupal       */
#block-user-0       {} /* Login block             */
#block-user-1       {} /* Navigation Menu block   */
#block-user-2       {} /* Who's New block         */
#block-user-3       {} /* Who's Online block      */

/* Primary and Secondary links blocks */
#block-menu-primary-links   {}
#block-menu-secondary-links {}

/* The class selector applies to all blocks of these types. */
.block-user {} 
.block-book {} 
.block-aggregator {}


/**********************************************************
 *                 Search block form
 **********************************************************/
#search-block-form {}

/* Wrapper DIVs. */
#search-block-form > div {}
#search-block-form .container-inline{}
#edit-search-block-form-1-wrapper {}

#search-block-form label {}
#search-block-form input {}

#search-block-form .form-submit {}
#search-block-form .form-text {}

/* Override forms.css focus style */
#edit-search-block-form-1:hover,
#edit-search-block-form-1:focus {}


/**********************************************************
 *                   Menu blocks
 **********************************************************/
/**
 * Prefix these with the block id to style one menu only.
 */
ul.menu,
ul.menu ul, 
ul.menu ul ul, 
ul.menu ul ul ul {}

/* Menu li styles */
ul.menu li {}

ul.menu li.collapsed {}
ul.menu li.expanded  {}
ul.menu li.leaf      {}

ul.menu li a:link,
ul.menu li a:visited {}
ul.menu li a:hover,
ul.menu li a:focus,
ul.menu li a:active   {}
ul.menu li.active a  {}
ul.menu li.active-trail a {}

ul.menu li.first {}
ul.menu li.last  {}


/**********************************************************
 *                   Block item-list
 **********************************************************/
.block .item-list ul {}
.block .item-list ul li {}





/**********************************************************
                      AT Panels
    Classes for styling the built in Panels Layouts
    You need the Panels 3 module installed to use the
    built in panels and the Adaptivetheme base theme
    must be enabled.
 **********************************************************/
.panel-col {}
.panel-col .inside {}
.panel-pane {}

.sixcol-6x16 {}
.fivecol-5x20 {}
.fourcol-4x25 {}

.threecol-at-25-25-50 {}
.threecol-at-50-25-25 {}

.twocol-at-33-66 {}
.twocol-at-66-33 {}

.threecol-at-stacked-inset {}
.twocol-at-stacked-inset {}


/**********************************************************
 *                 AT Button Wrappers
 **********************************************************/
/**
 * Adaptivetheme wraps input buttons with SPANs for
 * easy theming.
 */
 span.button-wrapper {} /* Outer wrapper */
 span.button {} /* Inner wrapper */


/**********************************************************
 *                       Tables
 **********************************************************/
/**
 * The selector groupings are from Garland which offers a
 * sensible starting point for styling Drupal tables.
 */
table {
	border-collapse:separate;
	border-spacing:5px;
}

caption, th, td {}
caption, th {}

table, td, th {
	vertical-align:top;
}
tbody, tfoot, thead, tr {}
thead th {}

td, th {
	border-bottom: none;
	margin:2px;

}
tbody {
 border-top:none;
}

td a.title{
	font-weight: bold;
	font-size:100%;
	margin-bottom: 20px;
	padding: 0 0 20px;
	text-decoration: none;
}

td.lecture,
td.workshop
{
	background:#EDEDED;
}


td.time{
	font-family:'Titillium-Bold', Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#666666;
}


td a.speaker
{
	text-decoration:none;
}

td span.company{
	color:#666;
}

td.lecture{
/*	background: #EDEDED url(../../images/marker_video.png) right bottom no-repeat; */
	position:relative;	
}

.ie7 td.lecture{
	position: static;
}

td.lecture a.video-link{
	position:absolute;
	bottom:5px;
	right:5px;
	width:20px;
	height:20px;
	display:block;
	text-indent:-5000px;
	background: #EDEDED url(../../images/marker_video.png) 0 0 no-repeat;
}

.ie7 td.lecture a.video-link,
.gecko td.lecture a.video-link
{
	position: static;
	display: block;
	background: #EDEDED url(../../images/marker_video.png) 0 0 no-repeat;
}



tr.even, tr.odd, tbody th {}
tr.odd, tr.info {}
tr.even {}

tr.drag {}
tr.drag-previous  {}

tr.odd td.active  {}
tr.even td.active {}

td.region,
td.module,
td.container td.category {}

tr:first-child td.region,
tr:first-child td.module,
tr:first-child td.container {}


/**********************************************************
 *                   Forum Tables
 **********************************************************/
#forum table {}
#forum tr td.forum {}
#forum tr td.forum .name {}
#forum div.indent {}



/* Anmeldung Form */

input.form-text, textarea{
	padding:0 5px;
}

#webform-client-form-53-1{}

.webform-client-form input.form-text{
	width:350px;
	height:30px;
	line-height:30px;
	padding:auto 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}


.webform-client-form input.form-submit{
	height:35px;
	padding:0 15px;
	line-height:30px;
	text-align:center;
	font-size:18px;
	color:#FFF;
	background:#333;
	border:solid 1px #333;
	
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
	
}

.webform-client-form input.form-submit:hover{
	background:#666;
	cursor:pointer;
}


/* Druckfunktion Programm */

.page-node-42 #content{
	position:relative;
}

.page-node-42 #block-print-0{
	position:absolute;
	top:35px;
	right:40px;
}


/* Share Links */

div.share-links{
	padding:20px 0;
	margin-top:20px;
}

div.share-node{
	padding:10px 0px;
	margin-top:40px;
	border-top: solid 1px #DDD;
}

.front div.share-node,
.page-node-3 div.share-node
{
	display:none;
}


.share-tw, .share-fb, .share-gl{
	display:inline;
	float:left;
	width:120px;
}

.share-gl{
	padding:1px 0 0 0;
	width:80px;
}

.share-fb{
	padding:1px 0 0 0;
}